html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: #000000;
  background: #ffffff;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
h1 {
  font-size: 138.5%;
}
h2 {
  font-size: 123.1%;
}
h3 {
  font-size: 108%;
}
h1,
h2,
h3 {
  margin: 1em 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-weight: bold;
}
abbr,
acronym {
  border-bottom: 1px dotted #000;
  cursor: help;
}
em {
  font-style: italic;
}
blockquote,
ul,
ol,
dl {
  margin: 1em;
}
ol,
ul {
  margin-left: 2em;
}
ol li {
  list-style: decimal outside;
}
ul li {
  list-style: disc outside;
}
.list-style-type-lower-alpha,
.listType_a {
  list-style: lower-alpha;
}
.list-style-type-upper-alpha,
.listType_A {
  list-style: upper-alpha;
}
.list-style-type-lower-roman,
.listType_i {
  list-style: lower-roman;
}
.list-style-type-upper-roman,
.listType_I {
  list-style: upper-roman;
}
dl,
dt,
dd {
  margin-left: 0;
  margin-right: 0;
}
table {
  border-color: #dbe0e4;
}
table.border1px th,
table.border1px td {
  border-width: 1px;
}
table.border2px th,
table.border2px td {
  border-width: 2px;
}
table.border3px th,
table.border3px td {
  border-width: 3px;
}
table.border4px th,
table.border4px td {
  border-width: 4px;
}
table.border5px th,
table.border5px td {
  border-width: 5px;
}
th,
td {
  border-color: #dbe0e4;
  padding: 0.5em;
}
th {
  font-weight: bold;
  text-align: left;
  background: #f8f8f8;
}
caption {
  margin-bottom: 0.5em;
  text-align: center;
}
p,
fieldset,
table {
  margin-bottom: 1em;
}
body {
  font-family: verdana, arial, sans-serif;
  font-size: 0.75em;
  line-height: 1.3em;
}
a {
  color: #d92e81;
  text-decoration: none;
}
a:hover {
  color: #b37aa5;
  /*text-decoration:underline;*/
}
h1.tekstbrowser {
  display: none;
}
h2 {
  font-family: georgia,times,serif;
  color: #d92e81;
  font-weight: normal;
  font-size: 2em;
  margin-top: 0;
}
h2#Inhoud {
  line-height: 1.1em;
}
h3 {
  font-size: 1.5em;
  font-family: georgia,times,serif;
  font-weight: normal;
  color: #b37aa5;
  line-height: 1em;
  margin-bottom: 0.5em;
}
div.inleiding p {
  font-size: 1.6em;
  font-family: georgia,times,serif;
  font-weight: normal;
  color: #b37aa5;
  line-height: 1em;
}
div.inleiding div {
  font-size: 19px;
  font-family: georgia,times,serif;
  font-weight: normal;
  color: #b37aa5;
  line-height: 1em;
  margin-bottom: 20px;
}
cite {
  font-style: italic;
}
blockquote {
  font-family: Courier, "Courier New", monospace;
  margin: 0 20px 1em 20px;
  border: 1px dotted #8ba73e;
  padding: 3px;
  background-color: #f6f7f7;
}
abbr {
  border-bottom: 1px dotted #8ba73e;
  background-color: #f6f7f7;
}
def,
dfn {
  font-style: italic;
}
body {
  background: url(/views/infozorg/images/backgrounds/bg-main.gif) center repeat-y #faf8e9;
}
#header_ct #header {
  position: relative;
  width: 960px;
  height: 114px;
  margin: 0 auto;
}
#navrow_ct {
  background: url(/views/infozorg/images/backgrounds/bg-navrow.gif) center repeat-y #faf8e9;
}
#navrow_ct #navrow {
  width: 960px;
  height: 27px;
  margin: 0 auto;
  background-color: #8ba73e;
}
#main_ct {
  margin: 0 auto;
  width: 960px;
}
#main {
  float: left;
  width: 960px;
  padding-bottom: 1em;
}
#main_ct #leader {
  width: 960px;
  height: 181px;
  overflow: hidden;
  border-bottom: 9px solid #4c2125;
}
#main_ct #navcol {
  float: left;
  width: 204px;
}
#main_ct #contents {
  float: left;
  width: 441px;
  padding-bottom: 1em;
}
#main_ct #contents.fullwidth {
  width: 750px;
}
#main_ct #rightbar {
  float: left;
  width: 285px;
  margin-left: 30px;
  margin-top: 58px;
}
#footer_ct {
  clear: left;
  background: url(/views/infozorg/images/backgrounds/bg-footer.gif) center repeat-y #faf8e9;
}
#footer_ct #footer {
  margin: 0 auto;
  width: 960px;
  height: 197px;
  background-color: #ccced7;
}
#footer_ct #footer.nocontents {
  height: 30px;
}
#pagebottom {
  height: 15px;
  overflow: hidden;
}
#embedded_cms {
  z-index: 600;
}
.feedback-respond-form h2 {
  color: #b37aa5;
  font-size: 1.5em;
}
.feedback-responses h2 {
  color: #b37aa5;
  font-size: 1.5em;
}
.feedback-responses .resultaten dl {
  border-top: 1px solid #DCE1E5;
  padding-top: 0.5em;
}
.feedback-responses .resultaten dl .feedback-response-title {
  font-family: georgia,times,serif;
  color: #b37aa5;
  margin-bottom: 0.5em;
  font-size: 1.3em;
  letter-spacing: 0.5px;
}
.feedback-responses .resultaten dl:first-child {
  border-top: 0 none;
}
.feedback-responses .resultaten div.link {
  display: inline-block;
  padding-right: 1em;
}
.displaynone {
  display: none;
}
.haslink {
  cursor: pointer;
}
.haslink:hover div.content,
.haslink:hover dd.tekst {
  cursor: pointer;
  color: #8ba73e;
}
#inhoud div.stappen {
  text-align: right;
  margin-bottom: 5px;
}
#inhoud div.stappen strong.stap {
  border: 1px solid #8ba73e;
  background-color: #8ba73e;
  color: #ffffff;
  margin-left: 3px;
  padding: 2px;
}
#inhoud div.stappen span.stap {
  border: 1px solid #dce1e5;
  background-color: #f7f7f7;
  margin-left: 3px;
  padding: 2px;
}
#inhoud .iprox-aria-alert {
  margin-bottom: 1em;
}
#inhoud form.formulier {
  border: 1px solid #dce1e5;
  background-color: #f1f2f4;
  padding-bottom: 6px;
  margin-bottom: 1em;
  clear: both;
}
#inhoud form.formulier h3,
#inhoud form.formulier .opmerking {
  margin-left: 15px;
}
#inhoud form.formulier .rij {
  margin: 21px 15px 6px 15px;
  clear: both;
}
#inhoud form.formulier div.tekst {
  margin: 21px 15px 6px 15px;
  width: 406px;
}
#inhoud form.formulier div.rij div.uitkomst ul {
  padding-top: 0;
  margin-top: 0;
}
#inhoud form.formulier .rij .label {
  font-family: georgia,times,serif;
  color: #b37aa5;
  margin-bottom: 0.5em;
  font-size: 1.3em;
  display: inline-block;
  clear: both;
  letter-spacing: 0.5px;
}
#inhoud form.formulier .tekstverplicht {
  color: #d92e81;
  margin-bottom: 0;
}
#inhoud div.ongeldig,
#inhoud form.formulier .rij .label label.ongeldig {
  color: #d92e81;
}
#inhoud form.formulier div.rij div.invoer input.input {
  width: 406px;
  border: 1px solid #dce1e5;
}
#inhoud form.formulier div.rij div.invoer input.input,
#inhoud form.formulier div.captcha div.invoer input,
#inhoud form.formulier div.rij div.file input,
#inhoud form.formulier div.rij div.invoer textarea,
#inhoud form.formulier div.rij div.invoer select {
  width: 406px;
  border: 1px solid #dce1e5;
  font-family: verdana, arial, sans-serif;
  line-height: 1.3em;
}
#inhoud form.formulier div.rij div.invoer select {
  width: 283px;
}
#inhoud form.formulier div.rij div.invoer textarea {
  font-size: 1em;
}
#inhoud form.formulier div.captcha div.invoer img {
  border: 1px solid #dce1e5;
  width: 406px;
}
#inhoud form.formulier div.rij div.invoer div.antwoorden {
  width: 406px;
}
#inhoud form.formulier div.rij div.invoer div.antwoorden div.antwoord {
  display: block;
  clear: left;
}
#inhoud form.formulier div.rij div.invoer div.antwoorden div.antwoord input {
  float: left;
}
#inhoud form.formulier div.rij div.invoer div.antwoorden div.antwoord label {
  display: block;
  width: 390px;
  margin-bottom: 0.25em;
}
#inhoud form.formulier div.rij div.invoer div.antwoorden br {
  display: none;
}
#inhoud form.formulier div.knoppen {
  margin: 21px 0 6px 0;
  width: 100%;
  text-align: right;
}
#inhoud form.formulier div.knoppen input {
  border: 1px solid #b5b5b5;
  color: #838383;
  background: url(/views/infozorg/images/backgrounds/btn-pijl.gif) #f9f9f9 no-repeat right 50%;
  height: 30px;
  padding: 5px 40px 5px 20px;
  margin-right: 15px;
  font-family: verdana, arial, sans-serif;
  cursor: pointer;
}
#inhoud form.formulier div.knoppen input:hover {
  border: 1px solid #b37aa5;
  color: #b37aa5;
}
#inhoud div.login-beslotendeel form.formulier {
  margin-top: 10px;
}
#inhoud div.login-beslotendeel form.formulier div.bevestiging {
  margin-top: 4px;
  margin-left: 4px;
}
#inhoud .pager_boven,
#inhoud .pager_onder {
  margin-left: -3px;
}
#inhoud .pager_boven .huidige,
#inhoud .pager_onder .huidige {
  color: #8ba73e;
  border-right: 1px solid #000000;
  padding-left: 3px;
  padding-right: 3px;
}
#inhoud .pager_boven .pagina,
#inhoud .pager_onder .pagina {
  color: #000000;
  border-right: 1px solid #000000;
  padding-left: 3px;
  padding-right: 3px;
}
#inhoud .pager_boven .vorige,
#inhoud .pager_onder .vorige {
  color: #000000;
  border-right: 1px solid #000000;
  padding-left: 15px;
  padding-right: 3px;
  background: url(/views/infozorg/images/buttons/rb-arrow-left.gif) no-repeat 0 60%;
  margin-left: 3px;
}
#inhoud .pager_boven .volgende,
#inhoud .pager_onder .volgende {
  color: #000000;
  padding-left: 3px;
  padding-right: 15px;
  background: url(/views/infozorg/images/buttons/rb-arrow.gif) no-repeat right 60%;
}
#header #hdr_search {
  position: absolute;
  left: 714px;
  top: 78px;
  width: 230px;
  height: 30px;
}
#header #hdr_search legend,
#header #hdr_search label {
  display: none;
}
#header #hdr_search #hdr_search_l {
  background: url(/views/infozorg/images/backgrounds/hdr-search-l.gif) no-repeat;
  width: 198px;
  height: 30px;
  overflow: hidden;
  float: left;
}
#header #hdr_search #hdr_search_l input {
  border-style: none;
  background-color: transparent;
  margin: 5px 0 0 5px;
  width: 182px;
  color: #999999;
}
#header #hdr_search #hdr_search_r {
  background: url(/views/infozorg/images/backgrounds/hdr-search-r.gif) no-repeat;
  width: 32px;
  height: 30px;
  overflow: hidden;
  float: left;
}
#header #hdr_search #hdr_search_r button {
  border-style: none;
  background-color: transparent;
  width: 32px;
  height: 30px;
  /*text-indent:9999px;*/
  cursor: pointer;
}
#leader img {
  width: 960px;
  height: 181px;
}
/* navigatie boven */
#navrow ul {
  float: left;
  margin: 2px 0 0 10px;
}
#navrow ul li {
  list-style-type: none;
  float: left;
  line-height: 25px;
  color: #ffffff;
  margin-left: -1px;
}
#navrow ul li.active {
  background-color: #ffffff;
}
#navrow ul li a {
  color: #ffffff;
  padding-left: 11px;
  padding-right: 10px;
  border-right: 1px dotted #ffffff;
}
#navrow ul li a:hover {
  color: #000000;
}
#navrow ul li.active a {
  color: #8ba73e;
}
#navrow ul li.active a:hover {
  color: #000000;
}
/* navigatie links */
#navcol ul {
  margin: 2px 0 1em 16px;
  padding: 0;
  border-top: 1px dotted #8ba73e;
  width: 160px;
}
#navcol ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #8ba73e;
}
#navcol ul li.activeselected {
  padding-bottom: 0;
}
#navcol ul li a {
  display: block;
  color: #000000;
  padding: 3px 2px 3px 2px;
}
#navcol ul li a:hover {
  background-color: #8ba73e;
  color: #ffffff;
}
#navcol ul li.active a,
#navcol ul li.selected a,
#navcol ul li.activeselected a {
  background-color: #8ba73e;
  color: #ffffff;
}
#navcol ul ul {
  margin: 0;
  background-color: #ffffff;
  border-top: 0px none #ffffff;
  border-bottom: 0px none #ffffff;
}
#navcol ul ul li {
  border-bottom: 0px none #ffffff;
}
#navcol ul li.active ul li a,
#navcol ul li.activeselected ul li a {
  color: #4c2125;
  padding-left: 15px;
  background-color: #ffffff;
}
#navcol ul li.active ul li a:hover,
#navcol ul li.activeselected ul li a:hover {
  background-color: #ffffff;
  color: #8ba73e;
}
#navcol ul li.active ul li.selected,
#navcol ul li.activeselected ul li.selected {
  background-color: #ffffff;
  border-style: none;
}
#navcol ul li.active ul li.selected a,
#navcol ul li.activeselected ul li.selected a {
  color: #8ba73e;
}
#navcol ul li.active ul li.active a,
#navcol ul li.activeselected ul li.active a {
  color: #8ba73e;
}
/* kruimelpad */
#sitepad {
  width: 100%;
  clear: both;
}
#kruimelpad {
  margin: 6px 0 0 204px;
  font-size: 0.9em;
  height: 33px;
}
#kruimelpad li {
  margin: 0;
  list-style-type: none;
  float: left;
  margin-right: 6px;
  color: #8ba73e;
}
#kruimelpad li a {
  color: #000000;
  border-right: 1px solid #000000;
  padding: 0 6px 0 0;
}
#kruimelpad li a:hover {
  color: #8ba73e;
}
/*@import "layout/content.less";*/
#rightbar div.item {
  width: 270px;
  background: url(/views/infozorg/images/backgrounds/rb-body.gif) repeat-y;
  margin-bottom: 19px;
}
#rightbar div.item div.top {
  width: 270px;
  height: 6px;
  overflow: hidden;
  background: url(/views/infozorg/images/backgrounds/rb-top.gif) repeat-y;
}
#rightbar div.item div.bottom {
  width: 270px;
  height: 8px;
  overflow: hidden;
  background: url(/views/infozorg/images/backgrounds/rb-bottom.gif) repeat-y;
}
#rightbar div.item div.header {
  width: 270px;
  height: 56px;
  overflow: hidden;
  border-bottom: 1px solid #dbe0e4;
  position: relative;
  background: url(/views/infozorg/images/backgrounds/rb-header.gif) repeat-y;
}
#rightbar div.item div.header h3 {
  margin: 10px 10px 2px 10px;
  vertical-align: bottom;
  display: inline-block;
  color: #d92e81;
  font-weight: normal;
  font-size: 2em;
  position: absolute;
  bottom: 0;
  line-height: 1.15em;
  width: 250px;
}
#rightbar div.item div.content {
  margin: 10px 10px 8px 10px;
}
#rightbar div.content h4 {
  font-family: georgia,times,serif;
  font-weight: normal;
  color: #b37aa5;
  font-size: 1.6em;
  line-height: 1em;
  margin-bottom: 0.5em;
}
#rightbar div.item div.content ul,
#rightbar div.item div.content ol {
  margin: 0;
  width: 250px;
}
#rightbar div.item div.content ul li {
  list-style-type: none;
  padding: 4px 0 4px 0;
  border-bottom: 1px dotted #b3b3b3;
}
#rightbar div.item div.content ul.links li a,
#rightcol div.item ul li.intern a {
  background: url(/views/infozorg/images/buttons/rb-arrow.gif) no-repeat right bottom;
}
#rightbar div.item div.content ul.downloads li a,
#rightbar div.item div.content ul li.download a,
#rightcol div.item ul li.download a {
  background: url(/views/infozorg/images/buttons/rb-doc.gif) no-repeat right bottom;
}
#rightbar div.item div.content ul li.extern a,
#rightcol div.item ul li.extern a {
  background: url(/views/infozorg/images/buttons/rb-extern.gif) no-repeat right bottom;
}
#rightbar div.item div.content li a,
#rightcol div.item ul li a {
  line-height: 1.5em;
  display: block;
  color: #000000;
  background: url(/views/infozorg/images/buttons/rb-arrow.gif) no-repeat right bottom;
  padding-right: 15px;
}
#rightbar div.item div.content li a:hover,
#rightcol div.item ul li a:hover {
  color: #8ba73e;
}
/*#rightbar*/
div.image {
  width: 270px !important;
  margin-bottom: 19px;
  position: relative;
}
/*#rightbar*/
div.image div.top {
  width: 270px !important;
  height: 6px;
  overflow: hidden;
  background: url(/views/infozorg/images/backgrounds/foto-top.gif) no-repeat !important;
  position: absolute;
}
/*#rightbar*/
div.image div.content {
  background: url(/views/infozorg/images/backgrounds/foto-body.gif) repeat-y !important;
  text-indent: -9999px;
  direction: ltr;
  width: 270px !important;
}
/*#rightbar*/
div.image div.bottom {
  width: 270px !important;
  height: 7px;
  overflow: hidden;
  background: url(/views/infozorg/images/backgrounds/foto-bottom.gif) no-repeat !important;
  position: absolute;
  bottom: 0;
}
div.internLink div.content {
  background: url(/views/infozorg/images/buttons/rb-arrow.gif) no-repeat right bottom;
  padding-right: 15px;
}
div.externLink div.content {
  background: url(/views/infozorg/images/buttons/rb-extern.gif) no-repeat right bottom;
  padding-right: 15px;
}
div.downloadLink div.content {
  background: url(/views/infozorg/images/buttons/rb-doc.gif) no-repeat right bottom;
  padding-right: 15px;
}
div.image div.content {
  padding-right: 0px;
}
#footer {
  font-size: 0.9em;
}
#footer #col1 {
  width: 158px;
  float: left;
  margin: 26px 0 0 31px;
}
#footer #col2 {
  width: 158px;
  float: left;
  margin: 26px 0 0 17px;
}
#footer #col1 ul,
#footer #col2 ul {
  border-top: 1px dotted #ffffff;
  width: 158px;
  margin: 0;
}
#footer #col1 ul li,
#footer #col2 ul li {
  list-style-type: none;
  margin: 0;
  border-bottom: 1px dotted #ffffff;
  padding: 3px 0 3px 0;
}
#footer #col1 ul li a,
#footer #col2 ul li a {
  display: inline-block;
  padding: 0 2px 0 2px;
}
#footer #payoff {
  border-right: 1px dotted #ffffff;
  margin: 30px 0 0 0;
  float: left;
}
#footer #col3 {
  width: 158px;
  float: left;
  margin: 26px 0 0 11px;
  color: #4c2125;
}
#footer #Ipx_0 {
  float: right;
  margin: 26px 10px 0 11px;
}
#footer a {
  color: #4c2125;
}
#footer a:hover {
  color: #ffffff;
}
#footer img {
  border: 0 none;
}
